Trying to get some feedback on whether or not the redhat suggested mitigation for this CVE will work the same on SLES 11sp4 and SLES 12sp2, I think it should, but would like some confirmation or feedback. I tried searching but found no specific references to SLES.

echo "install n_hdlc /bin/true" >> /etc/modprobe.d/disable-n_hdlc.conf

reboot

Thanks,
Matt